@charset "UTF-8";
/* CSS Document */
header {
	width: 100%;
	height: 100px;
}
body {
	background-color: #101010;
	font-family:  "Inter", sans-serif;
	font-size: 24px;
	color: #f1f1f1;
	line-height: 1.5;
	letter-spacing: -0.2px;
	cursor: none;
}

h1 {
	font-size: 16px;
	font-weight: 300;
	color: #f1f1f1;
	padding: 30px 0px 0px 50px;
}

h1:hover {
	color: #0000ff;
}

.column1 a {
	font-size: 24px;
	color: #f1f1f1;
	font-weight: 300;
	text-decoration: none;
	border-bottom: 2px solid transparent;
	transition: 0.5s ease;
}

.column1 a:hover {
	color: #fff;
	border-bottom: 2px solid #0000ff;
}

a {
	font-size: 16px;
	color: #f1f1f1;
	font-weight: 300;
	text-decoration: none;
	border-bottom: 2px solid transparent;
	transition: 0.5s ease;
	cursor: none;
}

a:hover {
	color: #fff;
	border-bottom: 2px solid #0000ff;
}

section {
	width: 60%;
	margin: 10% auto 0 50px;
}

div.main {
	font-size: 42px;
	font-weight: 300;
	letter-spacing: -0.05rem;
}

ul {
	list-style:none;
	list-style-type:none;
	padding-left: 0;
}

@media (max-width: 768px) {
  div.main, .column1 a {
	font-size: 24px;
	font-weight: 300;
  }
}

@media (max-width: 460px) {
  div.main, .column1 a {
	font-size: 21px;
	font-weight: 300;
  }
}

#cursor {
	position: fixed;
	width: 20px;
	height: 20px;
	background-color: #0000ff;
	border-radius: 50%;
	pointer-events: none;
   
   }